Subject: [saag] CGA Attack - SSAS - Local security deployments

From: "Hosnieh Rafiee" <[email-masked]>
Date: Sat, 8 Feb 2014 21:01:00 +0100

I uploaded a new version of a possible attack on CGA. This is an informational document that complements SSAS document along with another document http://tools.ietf.org/html/draft-rafiee-6man-local-security that focuses on deployments.
I appreciate your comments on SSAS ( http://tools.ietf.org/html/draft-rafiee-6man-ssas) , local security and CGA attacks
You can expect new version of SSAS in a couple of days. I am looking forward to finding more people who are interested to work with me on this document and make it ready for a BoF discussion in the next IETF. This is because the result of 6man WG was not based on the supporters of SSAS document.

You can directly send me your comments or to the mailing list.

-----------smile----------
Hosnieh

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Saturday, February 08, 2014 8:34 PM
> To: Hosnieh Rafiee; Christoph Meinel; Christoph Meinel; Hosnieh
> Subject: New Version Notification for draft-rafiee-6man-cga-attack-01.txt
> 
> 
> A new version of I-D, draft-rafiee-6man-cga-attack-01.txt
> has been successfully submitted by Hosnieh Rafiee and posted to the IETF
> repository.
> 
> Name:		draft-rafiee-6man-cga-attack
> Revision:	01
> Title:		Possible Attack on Cryptographically Generated Addresses
> (CGA)
> Document date:	2014-02-08
> Group:		Individual Submission
> Pages:		7
> URL:            http://www.ietf.org/internet-drafts/draft-rafiee-6man-cga-attack-
> 01.txt
> Status:         https://datatracker.ietf.org/doc/draft-rafiee-6man-cga-attack/
> Htmlized:       http://tools.ietf.org/html/draft-rafiee-6man-cga-attack-01
> Diff:           http://www.ietf.org/rfcdiff?url2=draft-rafiee-6man-cga-attack-01
> 
> Abstract:
>    This document describes the new vulnerability with the use of
>    Cryptographically Generated Addresses.
> 
> 
> 
> 
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat